@charset "UTF-8";*{word-break:break-all;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;word-break:break-all;}
textarea,select,input{font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku GothicPro","Osaka","Verdana","Helvetica","Arial","ＭＳ Ｐゴシック","sans-serif";}
}
body{background-color:#fff;margin:20px;color:#333;padding:0px;text-align:center;　　　 background-image:url("　");background-attachment:fixed;background-position:50% 50%;background-repeat:no-repeat-;}
form{margin:0px;padding:0px;}
table.form{margin:0px 0px 0px 13px;}
img{border:none;}
ul.rss{margin:0px;padding:0px;width:100%;text-align:center;}
ul.rss li{border-right:#999 1px solid;display:inline;font-size:12px;font-style:normal;font-weight:bold;letter-spacing:0.2px;margin-right:0.3em;padding-right:0.5em;padding-left:0.2em;}
ul.rss a:link{color:color:#0044CC;text-decoration:none;}
ul.rss a:visited{color:#333333;text-decoration:none;}
ul.rss a:hover{color:#999999;text-decoration:none;}
ul.rss a:active{color:#333333;text-decoration:none;}
a{color:#FF6347;text-decoration:underline;}
a:link{color:#0044CC;text-decoration:underline;}
a:visited{color:#FF6347;text-decoration:underline;}
a:active{color:#FF6347;text-decoration:underline;}
a:hover{color:#8B0000;text-decoration:underline;}
a.acalendar{color:#CC0000;text-decoration:underline;}
a.acalendar:link{color:#0044CC;text-decoration:underline;}
a.acalendar:visited{color:#CC0000;text-decoration:underline;}
a.acalendar:active{color:#CC0000;text-decoration:underline;}
a.acalendar:hover{color:#CC0000;text-decoration:underline;}
a.acontinues{color:#FF6347;text-decoration:underline;}
a.acontinues:link{color:#0044CC;text-decoration:underline;}
a.acontinues:visited{color:#FF6347;text-decoration:underline;}
a.acontinues:active{color:#FF6347;text-decoration:underline;}
a.acontinues:hover{color:#8B0000;text-decoration:underline;}
a.amenu{color:#FF6347;text-decoration:underline;}
a.amenu:link{color:#0044CC;text-decoration:underline;}
a.amenu:visited{color:#FF6347;text-decoration:underline;}
a.amenu:active{color:#FF6347;text-decoration:underline;}
a.amenu:hover{color:#8B0000;text-decoration:underline;}
#container{font-size:12px;width:1010px;background:#fff;margin:0px auto;text-align:left;border-top-width:5px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-left-style:solid;border-top-color:#5FC5ED;border-right-color:#5FC5ED;border-bottom-color:#5FC5ED;border-left-color:#5FC5ED;}
#banner,#subbanner{background-color:#fff;　 margin:0px;0px;0px;0px;　　　 padding:10px 0px 0px 0px;background-repeat:no-repeat;background-image:url("");　　　　
width:1010px;height:0px;}
#banner a{color:#EB6400;text-decoration:none;}
#banner a:link{color:#0044CC;text-decoration:none;}
#banner a:visited{text-decoration:none;}
#banner a:active{}
#banner a:hover{color:#EB6400;text-decoration:none;}
#subbanner a{color:#fff;text-decoration:none;}
#subbanner a:link{color:#0044CC;text-decoration:none;}
#subbanner a:visited{text-decoration:none;}
#subbanner a:active{}
#subbanner a:hover{color:#fff;text-decoration:none;}
h1,h2,h3{margin:0px;padding:0px;}
.blogtitle{font-size:14px;　　　 color:#0044CC;font-weight:bold;padding:5px 0px 5px 5px;text-align:center;letter-spacing:2px;}
.topicpass{font-size:10px;padding:0;margin-top:0;margin-right:0;margin-bottom:5px;margin-left:0px;color:#666666;line-height:16px;vertical-align:bottom;}
.topicpass img{border:none;vertical-align:bottom;}
.description{color:#000;font-size:11px;padding:0px 35px 0px 5px;text-align:center;letter-spacing:2px;width:auto;}
#content{width:560px;float:left;padding:0px 0px 20px 0px;}
#links{color:#000;width:200px;float:left;text-align:left;margin:0px 0px 0px 0px;padding:10px 0px 20px 0px;overflow:hidden;}
#links2{color:000;width:200px;float:right;text-align:left;margin:0px 0px 0px 0px;padding:10px 0px 20px 0px;overflow:hidden;}
#footer{clear:both;}
#footer{clear:both;}
#copyright{background:url("http://img01.ti-da.net/usr/respect1/footer2012.png") top center repeat;width:100%;height:100px;font-size:12px;font-weight:normal;color:#000;margin:0px;padding:0px 0px 0px 0px;line-height:18px;text-align:center;border-top:1px none #CC0000;border-bottom:1pxnone #CC0000;}
.blog{width:550px;margin:10px 20px 0px 20px;}
.date{background-color:#000;background-repeat:no-repeat;background:url("http://img01.ti-da.net/usr/respect1/footer2012.png") top center no-repeat;background-position:1px 1px 1px 1px;height:17px;background-position:1px 1px;color:#fff;font-size:12px;　font-weight:bold;letter-spacing:2px;padding:3px 0px 0px 0px;text-align:center;border-bottom:1px none #000CC;border-top:1px none #0000CC;}
.blogbody{background-repeat:no-repeat;background-position:top center;margin:0px 0px 10px 0px;padding:0px 0px 0px 00px;;border-left:1px none #CCCCCC;border-right:1px none #CCCCCC;border-bottom:1px solid #ffffff;}
}
.title{background-repeat:no-repeat;background-position:center;background-color:#fff;text-align:center;color:#FFC266;font-size:14px;font-weight:bold;padding-left:2px;padding-top:10px;}
.main{width:550px;color:#000;font-size:12px;padding:10px 0px 15px 0px;overflow:auto;line-height:150%;}
.main img{margin:0px 0px 0px 0px;}
.main-continues{font-size:10px;}
.posted{color:#fff;font-size:10px;text-align:right;margin:0px 10px 10px 10px;width:560px;}
a.aposted{color:#E1B375;text-decoration:none;font-size:10px;}
a.aposted:link{color:#0044CC;text-decoration:none;}
a.aposted:visited{text-decoration:none;}
a.aposted:active{text-decoration:none;}
a.aposted:hover{color:#E1B375;text-decoration:underline}
.menu{color:fff;font-size:10px;text-align:center;}
.comments-head{color:#CC3300;font-size:12px;font-weight:bold;padding:0px 0px 0px 0px;height:10px;width:410px;}
.comments-body{font-size:12px;line-height:135%;margin:20px 0px 15px 0px;width:410px;}
.comments-post{color:#CCC;font-size:10px;text-align:left;margin:0px 0px 25px 0px;width:410px;}
.trackback-url{color:#CCC;font-size:10px;font-weight:bold;margin:20px 0px 15px 0px;width:410px;}
#trackback-text{border:1px solid #CCCCCC;width:410px;}
.trackback-body{font-size:12px;line-height:135%;margin:20px 0px 15px 13px;width:410px;}
.trackback-post{color:#CCC;font-size:10px;text-align:right;margin:0px 0px 25px 0px;width:410px;}
a.atrackback-post{color:#E1B375;text-decoration:none;}
a.atrackback-post:link{color:#0044CC;text-decoration:none;}
a.atrackback-post:visited{text-decoration:none;}
a.atrackback-post:active{font-weight:bold;}
a.atrackback-post:hover{color:#E1B375;text-decoration:underline}
label{font-size:10px;font-weight:bold;color:#CCC;}
#author{width:200px;border:1px solid #CCCCCC;}
#email{width:200px;border:1px solid #CCCCCC;}
#url{width:200px;border:1px solid #CCCCCC;}
#text{font-size:12px;width:240px;height:150px;border:1px solid #CCCCCC;}
.pagetop{font-size:14px;text-align:right;margin:0px 0px 25px 0px;}
.calendarhead{border-top:1px solid #917058;border-left:1px solid #917058;border-right:1px solid #917058;background:#2a2a2a;background-repeat:no-repeat;background-position:left center;color:#FFFFFF;font-size:12px;font-weight:normal;letter-spacing:2px;padding:0px 0px 2px 0px;text-align:center;padding:3px 0px 3px 5px;}
.calendartable{color:#000;margin:0px auto 20px auto;width:100%;text-align:left;background:#000;border-top:1px solid #917058;border-left:1px solid #917058;border-right:1px solid #917058;border-bottom:1px solid #917058;font-size:10px;}
.calendarweek{color:#000;font-size:10px;font-weight:bold;}
.calendarwd{border-top:1px solid #CCCCCC;border-left:none;border-right:none;border-bottom:1px solid #CCCCCC;background-position:-2px 0px;background:#fff;color:#fff;font-size:12px;letter-spacing:2px;padding:5px 0px 5px 5px;}
.calendard{empty-cells:show;border-top:1px solid #efefef;border-right:1px solid #efefef;text-align:center;}
.calendar{font-size:10px;padding:4px 1px 4px 1px;letter-spacing:0px;}
.sidetitle{border-top:1px none #0000CC;border-left:1px none #0000CC;border-right:1px none #0000CC;border-bottom:1px none #FCAB99;background:#ffffff;　
background-repeat:no-repeat;background-position:right center;color:#000000;font-size:12px;text-align:center
font-weight:normal;letter-spacing:2px;padding:4px 0px 3px 0px;}
.side{width:200px;font-size:12px;line-height:140%;margin:0px 0px 10px 0px;padding:3px 0px 5px 0px;border-left:1px none #CCCCCC;border-right:1px none #CCCCCC;border-bottom:1px none #CCCCCC;}
.side .text{width:80px;}
a.arss{color:#001F79;text-decoration:underline;}
a.arss:link{color:#0044CC;text-decoration:underline;}
a.arss:visited{text-decoration:underline;}
a.arss:active{}
a.arss:hover{color:#001F79;text-decoration:none;}
a.arss{color:#FCAB99;text-decoration:underline;}
a.arss:link{color:#0044CC;text-decoration:underline;}
a.arss:visited{color:#FCAB99;text-decoration:underline;}
a.arss:active{color:#FCAB99;text-decorationunderline;}
a.arss:hover{color:#FCAB99;text-decorationunderline;}
.photo{text-align:center;}
.photo img{width:200px;}
.nickname{color:#2b5695;font-weight:bold;margin:10px 0px;}
.message{}
.quotetable{}
.quote{color:#000;font-size:10px;padding:1px;}
.blogtimes{margin:0px 0px 16px 0px;text-align:center;}
.powered{text-align:center;margin:0px 0px 10px 0px;}
.syndicate{font-size:10px;text-align:center;}
.checkers{font-size:10px;margin-top:10px;}
a.adtitle{font-weight:bold;text-decoration:underline;}
a.adtitle:link{font-weight:bold;text-decoration:underline;}
a.adtitle:visited{font-weight:bold;text-decoration:underline;}
a.adtitle:active{font-weight:bold;text-decoration:underline;}
a.adtitle:hover{font-weight:bold;text-decoration:underline;}
a.addescription{color:black;text-decoration:none;}
a.addescription:link{color:#0044CC;text-decoration:none;}
a.addescription:visited{color:black;text-decoration:none;}
a.addescription:active{color:black;text-decoration:none;}
a.addescription:hover{color:black;text-decoration:none;}
a.adurl{color:#0000FF;text-decoration:none;}
a.adurl:link{color:color:#0044CC;;text-decoration:none;}
a.adurl:visited{color:#0000FF;text-decoration:none;}
a.adurl:active{color:#0000FF;text-decoration:none;}
a.adurl:hover{color:#0000FF;text-decoration:none;}
a.adld{text-decoration:underline;}
a.adld:link{text-decoration:underline;}
a.adld:visited{text-decoration:underline;}
a.adld:active{text-decoration:underline;}
a.adld:hover{text-decoration:underline;}
body.ad{background:#f7p39f;}
#image a{display:block;width:200px;color:#F0027F;background:url(http://img01.ti-da.net/usr/respect1/plan3.png) no-repeat;height:50px;line-height:50px;text-decoration:none;text-align:center;}
#image a:hover{color:orange;background:url(http://img01.ti-da.net/usr/respect1/plan1.png) no-repeat;}
.info{overflow:auto;height:300px;width:195px;margin:10px 0px 10px 0px;padding:0px 0px 0px 5px;text-align:left;background-color:#FFC;}